petsc-3.13.6 2020-09-29
Report Typos and Errors

# PetscSegBuffer

a segmented extendable buffer

### Synopsis

    typedef struct _n_PetscSegBuffer *PetscSegBuffer;

### See Also

PetscSegBufferCreate(), PetscSegBufferGet(), PetscSegBufferExtract(), PetscSegBufferDestroy()

### Level

developer

### Location

include/petscsystypes.h
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages